.wrap {
  width: 960px;
  margin: 0px auto;
}
.nostyle {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.clearfix {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.vertical-text {
  display: inline-block;
  line-height: normal;
  vertical-align: middle;
}
.text-center {
  text-align: center;
}
.field {
  border: 1px solid #bbbbbb;
  background-color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #000;
  display: inline-block;
  font-size: 14px;
  height: 32px;
  padding: 2px 12px 2px 30px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 356px;
  margin-bottom: 25px;
  font-family: Arial, sans-serif;
}
.field:focus,
.field:active {
  outline: none;
  border-color: #90c000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(144, 192, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(144, 192, 0, 0.6);
}
.field.name {
  background: url("../images/icon-name.png") 7px 50% no-repeat;
}
.field.phone {
  background: url("../images/icon-phone.png") 7px 50% no-repeat;
}
.field.email {
  background: url("../images/icon-email.png") 7px 50% no-repeat;
}
.field.field-text {
  background: url("../images/icon-text.png") 7px 5px no-repeat;
}
.field-text {
  border: 1px solid #bbbbbb;
  background-color: #ffffff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #000;
  display: inline-block;
  font-size: 14px;
  height: 32px;
  padding: 2px 12px 2px 30px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 356px;
  margin-bottom: 25px;
  font-family: Arial, sans-serif;
  max-width: 356px;
  min-height: 60px;
  padding-top: 5px;
}
.field-text:focus,
.field-text:active {
  outline: none;
  border-color: #90c000;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(144, 192, 0, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(144, 192, 0, 0.6);
}
.field-text.name {
  background: url("../images/icon-name.png") 7px 50% no-repeat;
}
.field-text.phone {
  background: url("../images/icon-phone.png") 7px 50% no-repeat;
}
.field-text.email {
  background: url("../images/icon-email.png") 7px 50% no-repeat;
}
.field-text.field-text {
  background: url("../images/icon-text.png") 7px 5px no-repeat;
}
a {
  color: #2791af;
}
a:hover {
  text-decoration: none;
}
.carousel {
  position: relative;
  overflow: hidden;
}
.carousel ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  width: 20000em;
  position: relative;
}
.carousel ul li {
  float: left;
}
body {
  margin: 0px;
  padding: 45px 0px 0px;
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
}
.button {
  border: 1px solid #ffdf94;
  background: #ffd77a;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffd77a), to(#ffc62c));
  background: -webkit-linear-gradient(top, #ffd77a, #ffc62c);
  background: -moz-linear-gradient(top, #ffd77a, #ffc62c);
  background: -ms-linear-gradient(top, #ffd77a, #ffc62c);
  background: -o-linear-gradient(top, #ffd77a, #ffc62c);
  background-image: -ms-linear-gradient(top, #ffd77a 0%, #ffc62c 100%);
  padding: 10px 20px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  color: #7b5556;
  font-size: 26px;
  font-weight: 700;
  font-family: 'Arial', sans-serif;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #ffeec2;
  box-shadow: 0px 1px 4px 1px #adadab;
}
.button:hover {
  background: #ffd77a;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffc62c), to(#ffd77a));
  background: -webkit-linear-gradient(top, #ffc62c, #ffd77a);
  background: -moz-linear-gradient(top, #ffc62c, #ffd77a);
  background: -ms-linear-gradient(top, #ffc62c, #ffd77a);
  background: -o-linear-gradient(top, #ffc62c, #ffd77a);
  background-image: -ms-linear-gradient(top, #ffc62c 0%, #ffd77a 100%);
}
.button:focus,
.button:active {
  outline: none;
}
.button-green {
  border: 1px solid #479d22;
  background: #61b040;
  background: -webkit-gradient(linear, left top, left bottom, from(#61b040), to(#55aa31));
  background: -webkit-linear-gradient(top, #61b040, #55aa31);
  background: -moz-linear-gradient(top, #61b040, #55aa31);
  background: -ms-linear-gradient(top, #61b040, #55aa31);
  background: -o-linear-gradient(top, #61b040, #55aa31);
  background-image: -ms-linear-gradient(top, #61b040 0%, #55aa31 100%);
  padding: 10px 20px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  color: #7b5556;
  font-size: 26px;
  font-weight: 700;
  font-family: 'Arial', sans-serif;
  text-decoration: none;
  display: inline-block;
  cursor: pointer;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px #ffeec2;
  box-shadow: 0px 1px 4px 1px #adadab;
  color: #fff;
  text-shadow: 1px 1px 1px #388a16;
}
.button-green:hover {
  background: #61b040;
  background: -webkit-gradient(linear, left top, left bottom, from(#55aa31), to(#61b040));
  background: -webkit-linear-gradient(top, #55aa31, #61b040);
  background: -moz-linear-gradient(top, #55aa31, #61b040);
  background: -ms-linear-gradient(top, #55aa31, #61b040);
  background: -o-linear-gradient(top, #55aa31, #61b040);
  background-image: -ms-linear-gradient(top, #55aa31 0%, #61b040 100%);
}
.button-green:focus,
.button-green:active {
  outline: none;
}
.buttons-block:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.buttons-block .button-left {
  float: left;
  margin-right: 50px;
  margin-left: 95px;
}
.buttons-block .button-left .button {
  height: 55px;
  line-height: 55px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.buttons-block .button-left p {
  margin: 15px 0px 0px;
  text-align: center;
}
.buttons-block .button-right {
  float: left;
}
.buttons-block .button-right .button-green {
  height: 55px;
  line-height: 55px;
  padding: 0px 50px;
  font-size: 20px;
}
.buttons-block .button-right p {
  margin: 15px 0px 0px;
  text-align: center;
}
.buttons-block__small:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.buttons-block__small .button-left {
  float: left;
  margin-right: 50px;
  margin-left: 95px;
}
.buttons-block__small .button-left .button {
  height: 44px;
  line-height: 44px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.buttons-block__small .button-left p {
  margin: 15px 0px 0px;
  text-align: center;
}
.buttons-block__small .button-right {
  float: left;
}
.buttons-block__small .button-right .button-green {
  height: 44px;
  line-height: 44px;
  padding: 0px 50px;
  font-size: 20px;
}
.buttons-block__small .button-right p {
  margin: 15px 0px 0px;
  text-align: center;
}
.buttons-block__small .button-left {
  margin-right: 15px;
  margin-left: 0px;
}
.buttons-block__small .button-left .button {
  font-size: 18px;
}
.buttons-block__small .button-left p {
  margin-top: 10px;
}
.buttons-block__small .button-right .button-green {
  font-size: 18px;
  padding: 0px 20px;
}
.bg-wrap {
  background: #fefaf0;
  width: 100%;
}
.block-title {
  color: #55aa31;
  font-size: 36px;
  margin: 0px 0px 40px;
  text-align: center;
  text-transform: uppercase;
}
.panel {
  width: 100%;
  height: 45px;
  position: fixed;
  top: 0px;
  background: #68a54e;
  z-index: 999;
}
.panel__menu {
  height: inherit;
  text-align: center;
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.panel__menu li {
  display: inline-block;
  background: url("../images/panel-li-bg.png") 0% 50% no-repeat;
  padding: 0px 15px 0px 30px;
  height: 45px;
  line-height: 45px;
}
.panel__menu li:first-child {
  background: none;
}
.panel__menu li a {
  display: inline-block;
  line-height: normal;
  vertical-align: middle;
  color: #fff;
  font-size: 16px;
}
.vert-button {
  display: block;
  width: 40px;
  height: 238px;
  position: fixed;
  top: 100px;
  right: 0px;
  z-index: 990;
  background: url("../images/opt//vert-button.png") 0px 0px no-repeat;
}
.vert-button2 {
  display: block;
  width: 40px;
  height: 194px;
  position: fixed;
  top: 350px;
  right: 0px;
  z-index: 990;
  background: url("../images/opt//vert-button2.png") 0px 0px no-repeat;
}
.header {
  width: 960px;
  margin: 0px auto;
  height: 80px;
  padding: 15px 0px;
  border-bottom: 2px dotted #ececec;
}
.header__logo {
  height: 80px;
  line-height: 80px;
  float: left;
  padding: 0px 0px 0px 275px;
  background: url("../images/logo.jpg") 0px 0px no-repeat;
}
.header__logo-text {
  display: inline-block;
  line-height: normal;
  vertical-align: middle;
  font-weight: bold;
  font-size: 18px;
  color: #4a4a4a;
  text-transform: uppercase;
}
.header__phone {
  float: right;
  text-align: right;
}
.header__phone-text {
  font-size: 16px;
  text-transform: uppercase;
}
.header__phone-number {
  display: block;
  font-size: 30px;
  line-height: 36px;
  color: #90c000;
}
.main {
  width: 960px;
  margin: 0px auto;
  padding: 35px 0px 20px;
}
.main:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.main__image {
  float: left;
  margin-right: 10px;
}
.main__info {
  float: left;
  width: 540px;
}
.main__info-title {
  padding: 15px 25px;
  margin: 0px 0px 20px;
  text-transform: uppercase;
  color: #fff;
  font-size: 23px;
  line-height: 30px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #55aa31;
}
.main__info-delivery {
  text-align: center;
  font-size: 21px;
  color: #f29323;
  font-weight: bold;
  margin-bottom: 45px;
  text-transform: uppercase;
}
.main__info-rec {
  padding: 28px 10px 0px 115px;
  margin: 0px 0px 25px 35px;
  background: url("../images/opt//main-rec.jpg") 0px 0px no-repeat;
  height: 70px;
  font-size: 16px;
  text-transform: uppercase;
}
.main__info-rec .green {
  color: #55aa31;
}
.mission {
  width: 885px;
  margin: 0px auto;
  padding: 25px 0px 35px 75px;
}
.mission__image {
  width: 310px;
  float: left;
  background: url("../images/opt//mission-image.png") 0px 0px no-repeat;
  margin-bottom: 30px;
}
.mission__image a {
  display: block;
  float: left;
  width: 130px;
  height: 145px;
  margin-bottom: 10px;
}
.mission__image span {
  color: #656565;
  font-size: 12px;
}
.mission__list {
  float: left;
  margin: 0px;
  padding: 0px;
  list-style: none;
  width: 490px;
}
.mission__list li {
  font-size: 18px;
  margin-bottom: 5px;
  padding: 0px 0px 0px 20px;
  background: url("../images/mission-list.jpg") 0px 9px no-repeat;
}
.mission__text {
  border-top: 3px solid #c3ebf2;
  position: relative;
  padding: 10px 0px 20px;
  font-size: 18px;
}
.mission__text strong {
  text-transform: uppercase;
  color: #00942b;
}
.mission__text:before {
  content: '';
  display: block;
  position: absolute;
  width: 77px;
  height: 83px;
  background: url("../images/mission-logo.jpg") 0px 0px no-repeat;
  top: -53px;
  left: -77px;
}
.partners {
  width: 960px;
  margin: 0px auto;
  padding: 40px 0px 60px;
  border-bottom: 2px dotted #ececec;
}
.partners:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.partners-block {
  width: 20%;
  float: left;
  text-align: center;
}
.partners-block img {
  display: block;
  margin: 0px auto 10px;
}
.simple {
  width: 960px;
  margin: 0px auto;
  padding: 80px 0px 40px;
  position: relative;
}
.simple-list {
  position: relative;
  overflow: hidden;
  margin-bottom: 35px;
}
.simple-list ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  width: 20000em;
  position: relative;
}
.simple-list ul li {
  float: left;
}
.simple-list li {
  width: 960px;
}
.simple-list__prev {
  display: block;
  position: absolute;
  width: 49px;
  height: 117px;
  background: url("../images/opt//prev.png") 0px 0px no-repeat;
  top: 125px;
  left: 0px;
}
.simple-list__next {
  display: block;
  position: absolute;
  width: 49px;
  height: 117px;
  background: url("../images/opt//next.png") 0px 0px no-repeat;
  top: 125px;
  right: 0px;
}
.simple__image {
  display: block;
  margin: 0px 30px 0px 80px;
  float: left;
}
.simple__info {
  float: left;
  padding: 30px 35px 0px 0px;
  width: 600px;
}
.simple__info-title {
  padding-left: 125px;
  height: 100px;
  line-height: 100px;
  font-size: 25px;
  color: #f9bc17;
  text-transform: uppercase;
}
.simple__info-title.s1 {
  background: url("../images/opt//ss1.jpg") 0px 50% no-repeat;
}
.simple__info-title.s2 {
  background: url("../images/opt//ss2.jpg") 0px 50% no-repeat;
}
.simple__info-title.s3 {
  background: url("../images/opt//ss3.jpg") 0px 50% no-repeat;
}
.simple__info-title.s4 {
  background: url("../images/opt//ss4.jpg") 0px 50% no-repeat;
}
.simple__info-title.s5 {
  background: url("../images/opt//ss5.jpg") 0px 50% no-repeat;
}
.simple__info-title.s6 {
  background: url("../images/opt//ss6.jpg") 0px 50% no-repeat;
}
.simple__info p {
  font-size: 16px;
  padding-right: 20px;
}
.work {
  width: 960px;
  margin: 0px auto;
  padding: 30px 0px 40px;
}
.work:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.work-list {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.work-list li {
  float: left;
  width: 395px;
  margin: 0px 0px 30px 40px;
  padding: 0px 0px 0px 45px;
  background: url("../images/opt//work-list.png") 0px 0px no-repeat;
}
.work-list__text {
  display: inline-block;
  position: relative;
  font-size: 18px;
  height: 60px;
}
.work-list__tooltip {
  position: absolute;
  top: -3px;
  right: -30px;
  width: 21px;
  height: 21px;
  background: url("../images/opt//tooltip-icon.png") 0px 0px no-repeat;
  padding: 0px 0px 30px;
}
.work-list__tooltip:hover .work-list__tooltip-block {
  display: block;
}
.work-list__tooltip.end {
  right: -10px;
}
.work-list__tooltip.end2 {
  right: -30px;
}
.work-list__tooltip-block {
  display: none;
  padding: 10px 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #90c000;
  color: #fff;
  text-align: left;
  position: absolute;
  width: auto;
  min-width: 360px;
  top: 35px;
  right: -13px;
  z-index: 900;
  font-weight: bold;
  font-size: 14px;
}
.work-list__tooltip-block:after {
  content: '';
  width: 20px;
  height: 11px;
  display: block;
  background: url("../images/opt//tooltip-arrow.png") 0px 0px no-repeat;
  position: absolute;
  top: -11px;
  right: 15px;
}
.work-list__tooltip-block.left {
  left: -13px;
}
.work-list__tooltip-block.left:after {
  left: 15px;
}
.offer {
  width: 960px;
  margin: 0px auto;
  padding: 50px 0px;
}
.offer-block {
  float: left;
  padding: 0px 20px 0px 80px;
  width: 220px;
  margin: 0px 0px 30px;
  height: 64px;
  line-height: 64px;
}
.offer-block.offer1 {
  background: url("../images/opt//of1.jpg") 0px 0px no-repeat;
}
.offer-block.offer2 {
  background: url("../images/opt//of2.jpg") 0px 0px no-repeat;
}
.offer-block.offer3 {
  background: url("../images/opt//of3.jpg") 0px 0px no-repeat;
}
.offer-block.offer4 {
  background: url("../images/opt//of4.jpg") 0px 0px no-repeat;
}
.offer-block.offer5 {
  background: url("../images/opt//of5.jpg") 0px 0px no-repeat;
}
.offer-block.offer6 {
  background: url("../images/opt//of6.jpg") 0px 0px no-repeat;
}
.offer-block.offer7 {
  background: url("../images/opt//of7.jpg") 0px 0px no-repeat;
  display: inline-block;
  width: 370px;
  float: none;
}
.offer-block__text {
  display: inline-block;
  line-height: normal;
  vertical-align: middle;
}
.reviews {
  width: 960px;
  margin: 0px auto;
  padding: 40px 0px;
}
.reviews__item {
  padding: 20px 0px;
  margin: 0px 30px;
  border-bottom: 2px dotted #e0e0e0;
}
.reviews__item.last {
  border-bottom: none;
  margin-bottom: 30px;
}
.reviews__item-name {
  display: block;
  font-size: 24px;
  text-transform: uppercase;
}
.reviews__item small {
  display: block;
  font-size: 14px;
  margin-bottom: 15px;
}
.reviews__item-text {
  padding: 0px 0px 0px 125px;
  font-size: 18px;
  min-height: 106px;
}
.reviews__item-text.text1 {
  background: url("../images/opt//rev1.png") 0px 0px no-repeat;
}
.reviews__item-text.text2 {
  background: url("../images/opt//rev2.png") 0px 0px no-repeat;
}
.reviews__item-text.text3 {
  background: url("../images/opt//rev3.png") 0px 0px no-repeat;
}
.catalog {
  width: 960px;
  margin: 0px auto;
  padding: 45px 0px;
}
.catalog-item {
  width: 50%;
  float: left;
  margin-bottom: 50px;
  text-align: center;
}
.catalog-item__name {
  font-weight: bold;
  color: #90c000;
  font-size: 24px;
  margin-bottom: 15px;
}
.catalog-item img {
  display: block;
  margin: 0px auto;
}
.catalog-item.center {
  margin-bottom: 0px;
  display: inline-block;
  float: none;
}
.catalog-item.center img {
  margin-bottom: 15px;
}
.tech .bg-wrap {
  padding: 40px 0px 60px;
}
.tech .block-subtitle {
  font-size: 20px;
  color: #f2b920;
  font-weight: bold;
  text-align: center;
}
.tech-bg {
  width: 100%;
  height: 60px;
  background: url("../images/opt//tech-bg.jpg") 50% 0px no-repeat;
}
.tech-block {
  width: 960px;
  margin: 0px auto;
  padding: 40px 0px 50px;
  border-bottom: 2px dotted #ececec;
}
.tech-block span {
  display: block;
  font-size: 20px;
  line-height: 25px;
}
.tech-block__left {
  float: left;
  text-align: right;
  width: 245px;
  padding-right: 10px;
}
.tech-block__left .t1 {
  margin-top: 24px;
  margin-bottom: 98px;
}
.tech-block__left .t2 {
  margin-bottom: 90px;
}
.tech-block__left .t3 {
  margin-bottom: 77px;
}
.tech-block__image {
  display: block;
  float: left;
}
.tech-block__right {
  float: left;
  text-align: left;
  width: 245px;
  padding-left: 10px;
}
.tech-block__right .t1 {
  margin-top: 63px;
  margin-bottom: 55px;
}
.tech-block__right .t2 {
  margin-bottom: 57px;
}
.tech-block__right .t3 {
  margin-bottom: 90px;
}
.tech-block__right .t4 {
  position: relative;
  left: -25px;
  width: 285px;
}
.technology {
  width: 960px;
  margin: 0px auto;
  padding: 40px 0px 20px;
}
.technology h3 {
  color: #f2b920;
  font-size: 24px;
  margin: 0px 0px 25px;
  text-align: center;
}
.technology-list {
  margin: 0px;
  padding: 0px;
  list-style: none;
  padding: 35px 0px 30px 365px;
  background: url("../images/opt//technology-image.jpg") 0px 30px no-repeat;
}
.technology-list li {
  margin-bottom: 25px;
}
.technology-list li:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.technology-list__num {
  float: left;
  display: block;
  font-size: 47px;
  color: #f2b920;
  width: 45px;
}
.technology-list__text {
  float: left;
  font-size: 22px;
  margin: 0px;
  width: 500px;
}
.technology-review:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.technology-review__image {
  float: left;
  width: 170px;
  height: 190px;
  line-height: 190px;
  text-align: center;
}
.technology-review__image img {
  display: inline-block;
  line-height: normal;
  vertical-align: middle;
}
.technology-review__block {
  float: left;
  width: 670px;
  padding: 15px 120px 15px 0px;
  background: url("../images/opt//review-bg.jpg") 100% 50% no-repeat;
  border-top: 2px dotted #ececec;
  border-bottom: 2px dotted #ececec;
}
.technology-review__name {
  display: block;
  font-size: 24px;
  color: #f2b920;
  margin-bottom: 7px;
  text-transform: uppercase;
}
.technology-review small {
  display: block;
  margin-bottom: 25px;
  color: #484848;
  width: 375px;
}
.technology-review p {
  margin: 0px;
  font-size: 16px;
}
.tables {
  width: 960px;
  margin: 0px auto;
  padding: 25px 0px 45px;
}
.tables h3 {
  font-size: 24px;
  color: #f2b920;
  margin: 0px 0px 15px;
}
.tables-wrap {
  border: 1px solid #55aa31;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 45px;
}
.tables-first {
  border-collapse: collapse;
  width: 100%;
}
.tables-first th {
  width: 16.5%;
  padding: 10px 0px 5px;
  text-align: center;
  color: #fff;
  background: #55aa31;
}
.tables-first th.italic {
  font-size: 12px;
  font-style: italic;
  padding: 0px 0px 10px;
}
.tables-first td {
  border: 1px solid #55aa31;
  padding: 5px 8px;
  font-size: 12px;
}
.tables-first td span {
  display: block;
  float: right;
  width: 50%;
  text-align: right;
}
.tables-first td span:first-child {
  float: left;
  text-align: left;
}
.tables-first td.col-4 span {
  width: 25%;
  float: left;
  text-align: center;
}
.tables-second {
  border-collapse: collapse;
  width: 100%;
}
.tables-second tr td {
  text-align: center;
  width: 50%;
  padding: 10px 0px;
  font-size: 12px;
  border-left: 1px solid #55aa31;
  border-top: 1px solid #55aa31;
}
.tables-second tr td:first-child {
  border-left: none;
}
.tables-second tr:first-child td {
  border-top: none;
}
.work {
  width: 960px;
  margin: 0px auto;
  padding: 30px 0px 35px;
}
.work-item {
  float: left;
  width: 20%;
  text-align: center;
  padding-top: 90px;
  position: relative;
}
.work-item.item1 {
  background: url("../images/opt//w1.png") 50% 0px no-repeat;
}
.work-item.item2 {
  background: url("../images/opt//w2.png") 50% 0px no-repeat;
}
.work-item.item3 {
  background: url("../images/opt//w3.png") 50% 0px no-repeat;
}
.work-item.item4 {
  background: url("../images/opt//w4.png") 50% 15px no-repeat;
}
.work-item.item5 {
  background: url("../images/opt//w5.png") 50% 0px no-repeat;
}
.work-item span {
  display: block;
  padding: 0px 10px;
}
.work-item .arrow {
  position: absolute;
  background: url("../images/opt//work-arrow.png") 0px 0px no-repeat;
  width: 52px;
  height: 7px;
  top: 35px;
  right: -30px;
}
.delivery {
  width: 960px;
  margin: 0px auto;
  padding: 55px 0px 35px;
  border-bottom: 2px dotted #ececec;
}
.delivery-item {
  float: left;
  width: 50%;
  text-align: center;
  padding-top: 120px;
  margin-bottom: 45px;
}
.delivery-item.item1 {
  background: url("../images/opt//d1.jpg") 50% 0px no-repeat;
}
.delivery-item.item2 {
  background: url("../images/opt//d2.jpg") 50% 0px no-repeat;
}
.delivery-item.item3 {
  background: url("../images/opt//d3.jpg") 50% 0px no-repeat;
}
.delivery-item.item4 {
  background: url("../images/opt//d4.jpg") 50% 0px no-repeat;
}
.delivery-item span {
  display: block;
  padding: 0px 10px;
  font-size: 18px;
}
.about {
  width: 960px;
  margin: 0px auto;
  padding: 50px 0px;
}
.about-block {
  margin: 0px 0px 35px;
  height: 270px;
  width: 100%;
  background: url("../images/opt//about-bg.jpg") 0px 0px no-repeat;
  padding-top: 365px;
}
.about-block__text {
  width: 713px;
  height: 220px;
  background: url("../images/opt//about-bg-text.png") 0px 0px no-repeat;
  padding: 10px 5px 10px 45px;
  position: relative;
  left: 205px;
}
.about-block__text strong {
  color: #00942b;
}
.about-block__text p {
  font-size: 16px;
  margin: 0px 0px 15px;
  line-height: 20px;
}
.about-block__text p:first-child strong {
  color: #000;
}
.about-item {
  float: left;
  width: 20%;
  text-align: center;
  padding-top: 65px;
  margin-bottom: 40px;
}
.about-item.item1 {
  background: url("../images/opt//a1.jpg") 50% 0px no-repeat;
}
.about-item.item2 {
  background: url("../images/opt//a2.jpg") 50% 0px no-repeat;
}
.about-item.item3 {
  background: url("../images/opt//a3.jpg") 50% 0px no-repeat;
}
.about-item.item4 {
  background: url("../images/opt//a4.jpg") 50% 15px no-repeat;
}
.about-item.item5 {
  background: url("../images/opt//a5.jpg") 50% 0px no-repeat;
}
.about-item span {
  display: block;
  padding: 0px 10px;
}
.footer__phone {
  width: 960px;
  margin: 0px auto;
  padding: 0px 0px 20px;
  text-align: center;
}
.footer__phone-text {
  font-size: 28px;
  text-transform: uppercase;
  display: inline-block;
}
.footer__phone-number {
  font-size: 38px;
  color: #90c000;
  display: inline-block;
  margin-right: 15px;
}
.footer__phone a {
  font-size: 24px;
}
.copyright {
  width: 100%;
  height: 40px;
  line-height: 40px;
  background: #f5f5f5;
}
.props-table {
  border-collapse: collapse;
  width: 750px;
  display: none;
}
.props-table tr:first-child td {
  border-top: none;
}
.props-table td {
  padding: 5px 0px;
  font-size: 16px;
  border-top: 1px solid #eeeeee;
}
.props-table tr td:first-child {
  width: 280px;
}
.popup {
  display: none;
  width: 400px;
  padding: 0px 5px 10px;
}
.popup__title {
  font-size: 21px;
  color: #90c000;
  text-align: center;
  font-weight: bold;
  margin-bottom: 20px;
}
.popup .button,
.popup .button-green {
  text-transform: inherit;
  font-size: 26px;
  padding: 8px 0px;
  width: 390px;
  margin: 0px auto;
  box-shadow: none;
  display: block;
}
.popup .error {
  margin: 0px 0px 5px;
  color: #ff0000;
}
.popup .success {
  font-size: 16px;
  text-align: center;
  color: green;
}
.popup-good {
  width: 890px;
  display: none;
  padding: 5px 10px;
}
.popup-good:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.popup-good__desc {
  float: left;
  width: 470px;
  margin-right: 20px;
}
.popup-good__title {
  color: #90c000;
  font-size: 30px;
  margin: 0px 0px 20px;
  font-weight: bold;
}
.popup-good p {
  margin: 0px 0px 15px;
}
.popup-good__table {
  width: 100%;
  margin-bottom: 10px;
  border-collapse: collapse;
  border: none;
}
.popup-good__table td {
  padding: 10px 5px;
}
.popup-good__table .grey td {
  background: #ececec;
}
.popup-good__amount {
  font-size: 18px;
}
.popup-good__form {
  width: 400px;
  float: left;
}
.popup-good__buttons {
  padding-top: 70px;
}
.popup-good__buttons:after {
  content: "";
  display: block;
  height: 0px;
  width: 0px;
  clear: both;
}
.popup-good__buttons .button-left {
  float: left;
  margin-right: 50px;
  margin-left: 95px;
}
.popup-good__buttons .button-left .button {
  height: 44px;
  line-height: 44px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.popup-good__buttons .button-left p {
  margin: 15px 0px 0px;
  text-align: center;
}
.popup-good__buttons .button-right {
  float: left;
}
.popup-good__buttons .button-right .button-green {
  height: 44px;
  line-height: 44px;
  padding: 0px 50px;
  font-size: 20px;
}
.popup-good__buttons .button-right p {
  margin: 15px 0px 0px;
  text-align: center;
}
.popup-good__buttons .button-left {
  margin: 0px 0px 30px;
  float: none;
  text-align: center;
}
.popup-good__buttons .button-left .button {
  font-size: 20px;
}
.popup-good__buttons .button-right {
  margin: 0px 0px 0px;
  float: none;
  text-align: center;
}
.popup-good__buttons .button-right .button-green {
  font-size: 16px;
}
.popup-good .good-form .form-body .button,
.popup-good .good-form .form-body .button-green {
  text-transform: inherit;
  font-size: 26px;
  padding: 8px 0px;
  width: 390px;
  margin: 0px auto;
  box-shadow: none;
  display: block;
}
.popup-good .good-form .form-body .error {
  margin: 0px 0px 5px;
  color: #ff0000;
}
.popup-good .good-form .form-body .success {
  font-size: 16px;
  text-align: center;
  color: green;
}
.copyright-ecommerceschool {
  height: 35px;
  line-height: 35px;
  font-size: 12px;
  text-align: center;
}
